Infra Level changes_AWS - Feature #320

Req : New server for YBL Live & DVU servers
03/17/2023 11:47 AM - karthikeyan

Status: Closed Start date: 03/17/2023

Priority: High Due date: 03/17/2023

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio Existing

n:

Description

Dear sir,

Requesting your approval for creating new server for YBL Production & YBL DVU Server

Server Details :

Windows server 2019 - C5.Xlarge

History

#1 - 03/17/2023 01:47 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls proceed

#2 - 03/17/2023 05:47 PM - karthikeyan

- File clipboard-202401211758-h118q.png added
- File clipboard-202401211759-ztsdb.png added
- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Same has been created.

clipboard-202401211758-h118qg.png- YBL N Production
clipboard-202401211759-ztsdb.png- YBL DVU Server

Files

clipboard-202401211758-h118q.png 125 KB 03/17/2023 karthikeyan

clipboard-202401211759-ztsdb.png 120 KB 03/17/20283 karthikeyan
